
{
	"content": {

		"butcher_obj1": {
			"type": "item",
			"content": "iceandfire:fire_dragon_flesh",
			"amount": {
				"min": 9,
				"max": 12
			},
			"unitWorth": 160
		},
		"butcher_obj2": {
			"type": "item",
			"content": "iceandfire:rotten_egg",
			"amount": {
				"min": 4,
				"max": 7
			},
			"unitWorth": 120
		},
		"butcher_obj3": {
			"type": "item",
			"content": "netherexp:wraithing_flesh",
			"amount": {
				"min": 7,
				"max": 9
			},
			"unitWorth": 200
		},
		"butcher_obj4": {
			"type": "item",
			"content": "arthropocolypse:ice_crawler_meat",
			"amount": {
				"min": 7,
				"max": 12
			},
			"unitWorth": 240
		},
		"butcher_obj5": {
			"type": "item",
			"content": "arthropocolypse:ice_crawler_meat",
			"amount": {
				"min": 7,
				"max": 12
			},
			"unitWorth": 240
		},
		"butcher_obj6": {
			"type": "item",
			"content": "bf_biomes:raw_deer_beef",
			"amount": {
				"min": 16,
				"max": 24
			},
			"unitWorth": 210
		}
	}


}